@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document { 
}
#page { 
}
	#a-header {padding:0px 0px 0px 0px;	 
	}
	#a-billboard {padding:0px 0px 0px 0px;	 
	}
	#a-main {padding:0px 0px 0px 0px;	 
	}
	#a-side-a {padding:0px 0px 0px 0px;	 
	}
	#a-side-b {padding:0px 0px 0px 0px;	 
	}
	#a-footer {padding:0px 0px 0px 0px;	 
	}
	#a-site_contents  { 
}}

#bk2827 { background-color:#FFFFFF; }
#bk2827 > div { padding-left: 50px; padding-top: 8px; padding-right: 50px; padding-bottom: 0px;  } 
#bk610 { background-color:#DFBB27; }
#bk610 > div { padding-left: 50px; padding-top: 25px; padding-right: 50px; padding-bottom: 25px;  } 
#bk826 { background-color:#F6FAFF; }
#bk826 > div { padding-left: 80px; padding-top: 40px; padding-right: 80px; padding-bottom: 30px;  } 
#bk615 > div { padding-left: 80px; padding-top: 80px; padding-right: 80px; padding-bottom: 0px;  } 
#bk614 { background-color:#FFFBEE; }
#bk614 > div { padding-left: 80px; padding-top: 30px; padding-right: 80px; padding-bottom: 60px;  } 
#bk631 { background-color:#FFFBEE; }
#bk631 > div { padding-left: 80px; padding-top: 0px; padding-right: 80px; padding-bottom: 0px;  } 
#bk640 { background-color:#FFFBEE; }
#bk640 > div { padding-left: 80px; padding-top: 0px; padding-right: 80px; padding-bottom: 40px;  } 


@media (max-width: 641px) {
		#bk2827.b-plain > .column,#bk2827.b-plain > .g-column,#bk2827.b-both_diff > .column,#bk2827.b-both_diff > .g-column,#bk2827.b-headlines > .column,#bk2827.b-headlines > .g-column,#bk2827.b-album > .column,#bk2827.b-album > .g-column,#bk2827.b-tab > .column,#bk2827.b-tab > .g-column,#bk2827.b-accordion > .column,#bk2827.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2827 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
		#bk610.b-plain > .column,#bk610.b-plain > .g-column,#bk610.b-both_diff > .column,#bk610.b-both_diff > .g-column,#bk610.b-headlines > .column,#bk610.b-headlines > .g-column,#bk610.b-album > .column,#bk610.b-album > .g-column,#bk610.b-tab > .column,#bk610.b-tab > .g-column,#bk610.b-accordion > .column,#bk610.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk610 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
		#bk826.b-plain > .column,#bk826.b-plain > .g-column,#bk826.b-both_diff > .column,#bk826.b-both_diff > .g-column,#bk826.b-headlines > .column,#bk826.b-headlines > .g-column,#bk826.b-album > .column,#bk826.b-album > .g-column,#bk826.b-tab > .column,#bk826.b-tab > .g-column,#bk826.b-accordion > .column,#bk826.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk826 > div { padding-left: 20px; padding-top: 30px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk615.b-plain > .column,#bk615.b-plain > .g-column,#bk615.b-both_diff > .column,#bk615.b-both_diff > .g-column,#bk615.b-headlines > .column,#bk615.b-headlines > .g-column,#bk615.b-album > .column,#bk615.b-album > .g-column,#bk615.b-tab > .column,#bk615.b-tab > .g-column,#bk615.b-accordion > .column,#bk615.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk615 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk612.b-plain > .column,#bk612.b-plain > .g-column,#bk612.b-both_diff > .column,#bk612.b-both_diff > .g-column,#bk612.b-headlines > .column,#bk612.b-headlines > .g-column,#bk612.b-album > .column,#bk612.b-album > .g-column,#bk612.b-tab > .column,#bk612.b-tab > .g-column,#bk612.b-accordion > .column,#bk612.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk613.b-plain > .column,#bk613.b-plain > .g-column,#bk613.b-both_diff > .column,#bk613.b-both_diff > .g-column,#bk613.b-headlines > .column,#bk613.b-headlines > .g-column,#bk613.b-album > .column,#bk613.b-album > .g-column,#bk613.b-tab > .column,#bk613.b-tab > .g-column,#bk613.b-accordion > .column,#bk613.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk614.b-plain > .column,#bk614.b-plain > .g-column,#bk614.b-both_diff > .column,#bk614.b-both_diff > .g-column,#bk614.b-headlines > .column,#bk614.b-headlines > .g-column,#bk614.b-album > .column,#bk614.b-album > .g-column,#bk614.b-tab > .column,#bk614.b-tab > .g-column,#bk614.b-accordion > .column,#bk614.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk614 > div { padding-left: 20px; padding-top: 40px; padding-right: 20px; padding-bottom: 40px;  } 
		#bk2820.b-plain > .column,#bk2820.b-plain > .g-column,#bk2820.b-both_diff > .column,#bk2820.b-both_diff > .g-column,#bk2820.b-headlines > .column,#bk2820.b-headlines > .g-column,#bk2820.b-album > .column,#bk2820.b-album > .g-column,#bk2820.b-tab > .column,#bk2820.b-tab > .g-column,#bk2820.b-accordion > .column,#bk2820.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk631.b-plain > .column,#bk631.b-plain > .g-column,#bk631.b-both_diff > .column,#bk631.b-both_diff > .g-column,#bk631.b-headlines > .column,#bk631.b-headlines > .g-column,#bk631.b-album > .column,#bk631.b-album > .g-column,#bk631.b-tab > .column,#bk631.b-tab > .g-column,#bk631.b-accordion > .column,#bk631.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk631 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk640.b-plain > .column,#bk640.b-plain > .g-column,#bk640.b-both_diff > .column,#bk640.b-both_diff > .g-column,#bk640.b-headlines > .column,#bk640.b-headlines > .g-column,#bk640.b-album > .column,#bk640.b-album > .g-column,#bk640.b-tab > .column,#bk640.b-tab > .g-column,#bk640.b-accordion > .column,#bk640.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk640 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 30px;  } 
	}


#imgsrc7907_1{width:125px;}
#imgsrc7934_1{width:30px;}
#imgsrc7905_1{width:150px;}


@media (max-width: 641px) {
	#imgsrc7907_1{width:40px;}
	#imgsrc7934_1{width:30px;}
	#imgsrc7905_1{width:40px;}
}
